{
  "name": "import",
  "version": "1.0.0",
  "main": "generatorExcel.js",
  "scripts": {
    "start": "node generatorExcel.js"
  },
  "author": "",
  "license": "ISC",
  "description": "",
  "dependencies": {
    "exceljs": "^4.4.0",
    "sqlite3": "^5.1.7"
  }
}
